.sharer #content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.sharer_popup {
	BACKGROUND: #efefef
}
.sharer_popup #pageheader {
	BORDER-BOTTOM: #324c81 1px solid
}
.sharer_popup #pageheader H2 {
	DISPLAY: none
}
#sharer_stage {
	CLEAR: both; BACKGROUND: #f7f7f7
}
.single_column#sharer_stage {
	
}
.double_column#sharer_stage {
	
}
#share_generating {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 13px; PADDING-BOTTOM: 140px; COLOR: #333; PADDING-TOP: 140px; TEXT-ALIGN: center
}
#sharer_rollout {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px; BORDER-BOTTOM: #bbb 1px solid
}
#sharer_form #add_comment {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#sharer_form #add_comment LABEL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #3b5998; PADDING-TOP: 0px
}
#sharer_form .share_textarea_hack {
	OVERFLOW: auto; WIDTH: 230px
}
#sharer_form #add_comment TEXTAREA {
	WIDTH: 212px; HEIGHT: 60px
}
#sharer_previewer {
	BACKGROUND: white; TEXT-ALIGN: center
}
#preview {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 30px; MARGIN: 0px auto; WIDTH: 330px; PADDING-TOP: 18px; TEXT-ALIGN: left
}
.internal_sharer #preview {
	WIDTH: 390px
}
#preview_header {
	PADDING-RIGHT: 5px; BORDER-TOP: #3b5998 1px solid; PADDING-LEFT: 26px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #d8dfea 1px solid; BACKGROUND-COLOR: #f7f7f7
}
#preview_header_dialog {
	FLOAT: left; WIDTH: 200px
}
.internal_sharer #preview_header_dialog {
	WIDTH: 350px
}
#preview_edit_link {
	FLOAT: right
}
#preview_title {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #3b5998; PADDING-TOP: 0px
}
#preview_body {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#preview_thumb {
	FLOAT: right; WIDTH: 100px
}
#preview_thumb IMG {
	DISPLAY: block; WIDTH: 100px
}
#preview_url {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
#sharer_editor {
	BACKGROUND: #f7f7f7; TEXT-ALIGN: center
}
#sharer_stage #editor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 30px; MARGIN: 0px auto; WIDTH: 330px; PADDING-TOP: 18px; TEXT-ALIGN: left
}
#sharer_stage #editor_header {
	PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; BACKGROUND: white; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#sharer_stage #editor_header_dialog {
	FONT-WEIGHT: bold; FLOAT: left; COLOR: #333
}
#sharer_stage #editor_done_link {
	FLOAT: right
}
#sharer_stage #editor .form_field {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#sharer_stage #editor LABEL {
	DISPLAY: inline; FONT-WEIGHT: normal; COLOR: black
}
#sharer_stage #editor .form_label {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 60px; COLOR: #666; PADDING-TOP: 2px; TEXT-ALIGN: right
}
#sharer_stage #editor .form_field .inputtext {
	FLOAT: left; MARGIN: 0px
}
#sharer_stage #editor .form_field .inputcheckbox {
	FLOAT: left; MARGIN: 0px 4px 0px 0px
}
#sharer_stage #editor .form_field SELECT {
	FLOAT: left; MARGIN: 0px
}
#sharer_stage #editor INPUT#title {
	WIDTH: 240px
}
#sharer_stage #editor INPUT.share_editor_generic_field {
	WIDTH: 240px
}
#sharer_stage #editor SELECT#ext_type {
	WIDTH: 100px
}
#sharer_stage .share_generic_preview {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px
}
#sharer_stage .share_generic_preview LABEL {
	DISPLAY: block; FONT-WEIGHT: normal; FLOAT: left; WIDTH: 50px; COLOR: gray
}
#sharer_stage .share_generic_preview SPAN {
	DISPLAY: block; FLOAT: left
}
#sharer_editor_images {
	MARGIN-TOP: 8px; PADDING-LEFT: 70px
}
#sharer_stage .editor_thumb {
	FLOAT: left; CURSOR: pointer; MARGIN-RIGHT: 9px
}
#sharer_stage .editor_thumb A {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 1px; BACKGROUND: white; PADDING-BOTTOM: 1px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ccc 1px solid
}
#sharer_stage .editor_thumb A:hover {
	BORDER-LEFT-COLOR: #3b5998; BORDER-BOTTOM-COLOR: #3b5998; BORDER-TOP-COLOR: #3b5998; BORDER-RIGHT-COLOR: #3b5998
}
#sharer_stage .editor_thumb IMG {
	DISPLAY: block; WIDTH: 50px
}
#sharer_stage .editor_thumb INPUT {
	POSITION: absolute
}
#sharer_form #sharer_stage #side_column {
	BACKGROUND: #f7f7f7; WIDTH: 185px
}
#sharer_form #side_column .sidecolumn_module {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 12px; PADDING-TOP: 10px
}
#sharer_form #side_column .sidecolumn_module LABEL {
	DISPLAY: block; PADDING-BOTTOM: 4px; COLOR: #333
}
#sharer_form #side_column .sidecolumn_module LABEL SMALL {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: gray
}
#sharer_form #side_column .sidecolumn_module .inputtext {
	MARGIN: 0px; WIDTH: 160px
}
#sharer_form #side_column .divider {
	BORDER-TOP: #ddd 1px solid; BORDER-BOTTOM: white 1px solid
}
#sharer_form #side_column .divider HR {
	DISPLAY: none
}
#post_checkbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 28px; BACKGROUND: url(/images/icons/post.gif) #efefef no-repeat 5px 9px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #ccc 1px solid
}
#post_checkbox LABEL {
	FONT-WEIGHT: normal; COLOR: black
}
#post_checkbox .inputcheckbox {
	MARGIN: 0px 4px 0px 0px
}
#sharer_form #side_column #share_recipients {
	PADDING-TOP: 0px
}
#sharer_form #side_column SPAN#no_recipients {
	FONT-WEIGHT: normal; COLOR: gray
}
#sharer_form #side_column #send_this_to {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
#sharer_buttons {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #bbb 1px solid; PADDING-LEFT: 0px; BACKGROUND: #efefef; PADDING-BOTTOM: 12px; MARGIN: 0px; PADDING-TOP: 12px; TEXT-ALIGN: center
}
#sharer_buttons .inputbutton {
	MARGIN: 0px 4px; WIDTH: 75px
}
#sharer_buttons .inputcheckbox {
	MARGIN: 0px 4px
}
#sharer_buttons LABEL {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black
}
.ext_sharer #main_column {
	BORDER-RIGHT: #ccc 1px solid; WIDTH: 440px
}
.ext_sharer #side_column {
	BACKGROUND: #f7f7f7; FLOAT: right; WIDTH: 185px
}
.ext_sharer .status {
	MARGIN: 0px
}
.ext_sharer #sharer_dialog_error {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.ext_sharer #error_box {
	BORDER-RIGHT: #dd3c10 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dd3c10 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #ffebe8; PADDING-BOTTOM: 10px; BORDER-LEFT: #dd3c10 1px solid; LINE-HEIGHT: 18px; PADDING-TOP: 10px; BORDER-BOTTOM: #dd3c10 1px solid; HEIGHT: 18px
}
.sharer_popup #sharer_previewer {
	OVERFLOW: auto; HEIGHT: 360px
}
.sharer_popup #sharer_editor {
	OVERFLOW: auto; HEIGHT: 360px
}
.sharer_popup .with_dialog #sharer_previewer {
	HEIGHT: 320px
}
.sharer_popup .with_dialog #sharer_editor {
	HEIGHT: 320px
}
.sharer_popup #preview {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 18px
}
.sharer_popup #sharer_stage #editor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 18px
}
.sharer #sharer_form #add_comment {
	PADDING-TOP: 10px
}
.sharer #sharer_form #add_comment LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px
}
.sharer #sharer_form #add_comment TEXTAREA {
	WIDTH: 200px; HEIGHT: 50px
}
.internal_sharer #add_comment {
	CLEAR: both
}
.share_pop_dialog #generic_dialog_popup {
	WIDTH: 475px
}
.share_pop_dialog TD.pop_content {
	WIDTH: 450px
}
#int_sharer {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px; BORDER-LEFT: #666 1px solid; BORDER-BOTTOM: #666 1px solid
}
#int_sharer #sharer_dialog_error {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #efefef; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
#int_sharer #error_box {
	BORDER-RIGHT: #dd3c10 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dd3c10 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: #ffebe8; PADDING-BOTTOM: 10px; BORDER-LEFT: #dd3c10 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #dd3c10 1px solid
}
#int_sharer #sharer_stage {
	BACKGROUND: url(/images/share/share_dialog_background.gif) white repeat-y center top
}
#int_sharer #sharer_editor {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#int_sharer #sharer_prompt {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#int_sharer #main_column {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 40px; WIDTH: 262px; PADDING-TOP: 20px
}
#int_sharer #add_comment {
	MARGIN: 0px auto; WIDTH: 220px
}
#int_sharer .double_column #side_column {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#int_sharer #side_column #send_this_to {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 12px
}
#int_sharer #side_column #send_this_to .inputtext {
	WIDTH: 155px
}
#int_sharer .share_on_success {
	PADDING-TOP: 10px
}
#int_sharer .status {
	MARGIN: 0px
}
#int_sharer .status H2 {
	FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: black; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#int_sharer .status H2 SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.share_normal .share_on_success {
	DISPLAY: none
}
.share_success .share_on_normal {
	DISPLAY: none
}
#sharer_dialog_fatal_error {
	BORDER-RIGHT: #dd3c10 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #dd3c10 1px solid; PADDING-LEFT: 10px; BACKGROUND: #ffebe8; PADDING-BOTTOM: 10px; BORDER-LEFT: #dd3c10 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #dd3c10 1px solid
}
#sharer_dialog_fatal_error .error_title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: black; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#sharer_dialog_fatal_error .error_body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: black; BORDER-TOP-STYLE: none; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#share_dialog_close_button {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; MARGIN-LEFT: auto; WIDTH: 60px; MARGIN-RIGHT: auto; PADDING-TOP: 6px
}
.safari {
	OVERFLOW: hidden
}
.safari #sharer_buttons {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
